:root, [data-bs-theme=light] {
  --bs-body-bg: #dadada;
  --bs-body-bg-rgb: 218,218,218;
  --bs-secondary-bg: #f7f9fc;
  --bs-secondary-bg-rgb: 247,249,252;
}

.m-0 {
  margin: 0!important;
}

.m-2 {
  margin: .5rem!important;
}

.m-3 {
  margin: 1rem!important;
}

.m-4 {
  margin: 1.5rem!important;
}

.mx-auto {
  margin-right: auto!important;
  margin-left: auto!important;
}

.my-auto {
  margin-top: auto!important;
  margin-bottom: auto!important;
}

.mt-2 {
  margin-top: .5rem!important;
}

.mt-3 {
  margin-top: 1rem!important;
}

.mt-4 {
  margin-top: 1.5rem!important;
}

.mt-5 {
  margin-top: 3rem!important;
}

.mt-6 {
  margin-top: 4.5rem !important;
}

.mt-10 {
  margin-top: 10.5rem !important;
}

.me-2 {
  margin-right: .5rem!important;
}

.me-4 {
  margin-right: 1.5rem!important;
}

.me-5 {
  margin-right: 3rem!important;
}

.mb-0 {
  margin-bottom: 0!important;
}

.mb-4 {
  margin-bottom: 1.5rem!important;
}

.mb-6 {
  margin-bottom: 4.5rem !important;
}

.ms-2 {
  margin-left: .5rem!important;
}

.ms-4 {
  margin-left: 1.5rem!important;
}

